--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: SystemTimer::ConcurrentTimerPool#add_timer
is_singleton: false
name: add_timer
params: (interval_in_seconds)
visibility: public
